.title-menu-download {
    margin-top: 50px;
    margin-bottom: 40px;
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #666666;
    text-align: center;
}

.box-name {
    font-family: Montserrat-Regular;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
}

.box-download {
    background-color: #F89728;
    border-radius: 10px;
    padding-left: 40px;
    padding-right: 40px;
    height: 60px;
    display: table;
    width: 100%;

    margin-bottom: 35px;
    margin-right: 25px;

}

.icon-download {
    float: right;
    margin-top: 10px;

}

.list-download a {
    text-decoration: none;
}

.box-download:hover {
    background-color: #404142;
}

/*barbarian*/

.title-sidebar-menu {
    height: 35px;
    font-family: Montserrat-Medium;
    font-size: 14px;
    line-height: 25px;
    color: #FFFFFF;
    background-color: #F89728;
    padding: 5px 20px;
    border-radius: 5px;
}

.title-sidebar-menu:hover{
    cursor: pointer;
}

#uldownload{
    margin-left: 0px;
    list-style: none;
}

#uldownload li {
    border-bottom: solid 1px #f2f2f2;
    padding-left: 20px;
    height: 30px;
    padding-top: 7.5px;
}

#uldownload li a {
    color: #231f20;
    font-family: OpenSans-Regular;
    font-size: 12px;
    line-height: 15px;
}

#uldownload li a:hover{
    color: #f89728;
    text-decoration: none;
}

.download-isi a:before{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f019";
    padding-right: 15px;
}

/**/

.container-fsrd-download{
    margin-top: 50px;
    margin-bottom: 50px;
}

.download-isi h3{
    margin-top: 0px;
    margin-bottom: 20px;

    font-family: Merriweather-Regular;
    font-size: 25px;
    line-height: 35px;
    color: #F89728;
}

.download-isi a{
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #231F20;
}

.download-isi a:hover{
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #F89728;
    text-decoration: none;
}

.single-download .header-area .page-title{
    padding-top: 10px;
}



/*---------------------------XTRA SMALL------------------------*/
@media screen and (max-width: 767px) {
    .post-type-archive-download .breadcrumbs{
        font-size: 11px;
        line-height: 20px;
    }

    .post-type-archive-download .header-area{
        padding-top: 25px !important;
        height: 125px;
    }

    .post-type-archive-download .page-title{
        font-size: 30px !important;
        line-height: 40px !important;
        font-family: PTSans-Regular;
    }

    .box-name{
        font-size: 16px;
        line-height: 25px;
        /*text-align: left;*/
    }

    .box-download{
        line-height: 60px;
        margin-bottom: 20px;
        padding-left: 25px;
        padding-right: 25px;
    }

    .icon-download{
        margin-top: 12.5px;
        margin-bottom: 12.5px;

    }

    .title-menu-download{
        margin-bottom: 20px;
        margin-top: 30px;
    }

    .container-fsrd-download {
        margin-top: 30px;
    }

    #uldownload li a {
        font-size: 15px;
        line-height: 20px;
    }

    .single-download .single-agenda-container {
        margin-bottom: 20px!important;
    }
}
/*-------------------END XTRA SMALL---------------------------*/


/*------------------SMALL---------------------------*/

@media screen and (max-width: 991px) and (min-width: 768px) {
    .single-download .header-area {
        padding-top: 30px!important;
        padding-bottom: 0!important;
    }

    .header-area .breadcrumbs a, .header-area .breadcrumbs a:hover, .header-area .breadcrumbs span {
        line-height: 20px;
    }

    .container-fsrd-download {
        margin-top: 40px;
    }

    .download-isi h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .single-download .download-sidebar {
        margin-bottom: 40px;
    }

    #uldownload li a {
        font-size: 15px;
        line-height: 20px;
    }
}
/*----------------END SMALL------------------------------------*/

/*-----------------------MEDIUM---------------------*/
@media screen and (max-width: 1199px) and (min-width: 992px) {

}
/*-----------------------END MEDIUM---------------------*/